<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none">
        <path
            d="M12.1197 13.2805C12.0497 13.2705 11.9597 13.2705 11.8797 13.2805C10.1197 13.2205 8.71973 11.7805 8.71973 10.0105C8.71973 8.20047 10.1797 6.73047 11.9997 6.73047C13.8097 6.73047 15.2797 8.20047 15.2797 10.0105C15.2697 11.7805 13.8797 13.2205 12.1197 13.2805Z"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M18.7398 19.8805C16.9598 21.5105 14.5998 22.5005 11.9998 22.5005C9.39977 22.5005 7.03977 21.5105 5.25977 19.8805C5.35977 18.9405 5.95977 18.0205 7.02977 17.3005C9.76977 15.4805 14.2498 15.4805 16.9698 17.3005C18.0398 18.0205 18.6398 18.9405 18.7398 19.8805Z"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M12 22.5C17.5228 22.5 22 18.0228 22 12.5C22 6.97715 17.5228 2.5 12 2.5C6.47715 2.5 2 6.97715 2 12.5C2 18.0228 6.47715 22.5 12 22.5Z"
            :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>